﻿ #footerlinks590429 a,  
	#footerlinks590429 a:link,   
	#footerlinks590429 a:active,   
	#footerlinks590429 a:visited{color:rgba(204,204,204,1);font-family:Roboto;font-size:15px;}
		#footerlinks590429 a{
			margin:0px 40px ;
		}
		
		#footerlinks590429 a:hover{
			color:#434343;;
			text-decoration: none;
		}#footerinfo357801,
	#footerinfo357801 a,  
	#footerinfo357801 a:link,   
	#footerinfo357801 a:active,   
	#footerinfo357801 a:visited{color:rgba(170,170,170,1);font-size:13px;}
		#footerinfo357801 .sep{
			margin:0px 0px;
		}
		
		#footerinfo357801 a:hover{
			color: #434343;
			text-decoration: none;
		}#UserLogin763434,
		#UserLogin763434 a,  
		#UserLogin763434 a:link,   
		#UserLogin763434 a:active,   
		#UserLogin763434 a:visited{color:#aaaaaa;}
			#UserLogin763434 a:hover{
				color: #434343;
				text-decoration: none;
			}#row-204538{background-color:rgba(18,18,18,1);}
			#row-204538,
			#row-204538 .Normal{color:rgba(170,170,170,1);}#column-287814{border-top-width:1px;border-top-style:solid;border-top-color:rgba(44,44,44,1);}#column-37299{margin-top:-50px;}